<!DOCTYPE html>
<html lang="de" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>CreateComment</title>
</head>
<body>

<h1>Neuer Kommentar</h1>
<form action="/submitComment" th:object="${comment}" method="POST">
    <label for="text">Text:</label><br>
    <textarea rows="5" cols="33" th:field="*{text}" id="text"></textarea>
    <br>
    <input type = "hidden" th:value="${inputId}" name="inputId">
    <br>
    <input type="submit">
</form>

<a href="/">Startseite</a>
</body>
</html>